/* person-admin.css */

form {
    border:2px solid #000;
    padding:6px 12px;
    border-radius:5px;
    display:grid;
    grid-template-columns: 100px 1fr;
    gap:6px;
}

form label sup {
    color:var(--failureRed);
}

form div {
    grid-column-start:2;
    text-align:right;
}

form button {
    font-size:1.5em;
    background-color:var(--soraBlue);
    color:#fff;
    border-radius:5px;
    padding:6px 12px;
    min-width:100px;
}